Перейти к основному содержанию
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Коммутатор
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Кластеризация соединений
Да
Максимальная скорость передачи данных
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Количество медных портов Gigabit Ethernet
2
Количество combo SFP портов
2
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Диапазон рабочей влажности
10 - 90%
Требования к питанию
100 - 240 VAC, 50/60Hz
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Цвет продукта
Диапазон температур хранения Цельсия
Светодиоды соединения
CPURUN, ACT, FDX, SPD, FB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Форм-фактор
Полная двусторонняя печать
Да
Бренд
LevelOne
Категория
Сетевые коммутаторы
GTIN EAN UPC
4015867131930
Название продукта
GSW-2692
Серия продукта
Проданные рынки
DE
Дата добавления в систему
2007-06-08
Дата производства
Поддержка MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Метод проверки
RADIUS
Протоколы управления
SNMP v1 v2c, v3
LevelOne GSW-2692 Коммутатор